
eXtplorer - PHP-based File Manager - Fehler #366

Erreurs PHP

08/04/2020 10:09 AM - André RAULT

Status: Gelöst   

Priority: Normal   

Assignee:    

Category:    

Target version:    

eXtplorer Version: 2.1.4 Joomla! Version: Joomla! 3.1

Description

Bonjour, Hello,

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/include/functions.php on line

177

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/include/functions.php on line

180

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/include/functions.php on line

183



Deprecated: Function get_magic_quotes_gpc() is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/inputfilter.php on line

295

Deprecated: Function get_magic_quotes_gpc() is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/include/functions.php on line

1205

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

158

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

211

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

212

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

213

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

218

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

219

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

220

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line
221

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

298

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

321

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

326

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

338

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

353

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

354

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

369

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

370

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

371

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

386

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

387

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

388

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

389

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

404

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

405

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

406

Deprecated: Array and string offset access syntax with curly braces is deprecated in
/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

407

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

408

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

582

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

612

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

625

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

672

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

711

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

753

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

753

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

755

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

758

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

767

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

773

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

778

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/JSON.php on line

784

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/FTP.php on line

1181

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/FTP.php on line

1181
Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/FTP.php on line

1183

Deprecated: Array and string offset access syntax with curly braces is deprecated in

/homepages/22/d678046650/htdocs/mcpshop/mcp-shop.com/administrator/components/com_extplorer/libraries/FTP.php on line

1183

Extplorer : 2.1.13

Joomla : 3.9

History

#1 - 08/04/2020 10:13 AM - André RAULT

PHP : 7.4.8

#2 - 02/16/2021 03:18 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Gelöst

Should be fixed in version 2.1.14
